<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="17ff8ca77265e3fa3a0521132417699d">
  <dict>
    <!--2020-03-28 10:56:20.000-->
    <int key="max_message_size">307200</int>
    <!--2020-06-09 11:13:13.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:56:20.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
